local fn = _gn(0x6292f7a8)
--- SET_WATER_QUAD_LEVEL
-- @param waterQuad The water quad index
-- @param level The water level inside the water quad
-- @return Returns true on success.
function Global.SetWaterQuadLevel(waterQuad, level)
	return _in2(fn, waterQuad, level, _r)
end
